Request an access token
Exchanges an OAuth 2.0 grant for an access token and, when applicable, a refresh token.
/connect/tokenExchanges an OAuth 2.0 grant for an access token and, when applicable, a refresh token.
Request Body
application/x-www-form-urlencoded
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/connect/token" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'grant_type=client_credentials&client_id=app_replace_with_your_client_id&client_secret=replace_with_your_client_secret&scope=api_admin'{ "access_token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9...", "token_type": "Bearer", "expires_in": 3600, "scope": "api_admin"}